DOMDocument::relaxNGValidate
DOMDocument::save
DOMDocument
PHP Manual

# DOMDocument::relaxNGValidateSource

(No version information available, might be only in CVS)

DOMDocument::relaxNGValidateSource — Performs relaxNG validation on the document

### Description

bool DOMDocument::relaxNGValidateSource ( string `$source` )

Performs » relaxNG validation on the document based on the given RNG source.

### Parameters

`source`

  A string containing the RNG schema.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- DOMDocument::relaxNGValidate
- DOMDocument::schemaValidate
- DOMDocument::schemaValidateSource
- DOMDocument::validate

DOMDocument::relaxNGValidate
DOMDocument::save
DOMDocument
PHP Manual